package de.votian.services.dto;

import java.math.BigDecimal;

public class ServiceZoneMappingDto {

    private Long zoneId;
    private Integer zoneNo;
    private String zoneName;
    private Long zipCodeId;
    private String zipcode;
    private BigDecimal mappedValue1;
    private BigDecimal mappedValue2;
    private BigDecimal mappedValue3;

    public Long getZoneId() {
        return zoneId;
    }

    public void setZoneId(Long zoneId) {
        this.zoneId = zoneId;
    }

    public Integer getZoneNo() {
        return zoneNo;
    }

    public void setZoneNo(Integer zoneNo) {
        this.zoneNo = zoneNo;
    }

    public String getZoneName() {
        return zoneName;
    }

    public void setZoneName(String zoneName) {
        this.zoneName = zoneName;
    }

    public Long getZipCodeId() {
        return zipCodeId;
    }

    public void setZipCodeId(Long zipCodeId) {
        this.zipCodeId = zipCodeId;
    }

    public String getZipcode() {
        return zipcode;
    }

    public void setZipcode(String zipcode) {
        this.zipcode = zipcode;
    }

    public BigDecimal getMappedValue1() {
        return mappedValue1;
    }

    public void setMappedValue1(BigDecimal mappedValue1) {
        this.mappedValue1 = mappedValue1;
    }

    public BigDecimal getMappedValue2() {
        return mappedValue2;
    }

    public void setMappedValue2(BigDecimal mappedValue2) {
        this.mappedValue2 = mappedValue2;
    }

    public BigDecimal getMappedValue3() {
        return mappedValue3;
    }

    public void setMappedValue3(BigDecimal mappedValue3) {
        this.mappedValue3 = mappedValue3;
    }
}
